PHP Unconference Europe 2015

Spoofchecker::areConfusable

(PHP >= 5.4.0, PECL intl >= 2.0.0)

Spoofchecker::areConfusableChecks if a given text contains any confusable characters

Descrierea

public bool Spoofchecker::areConfusable ( string $s1 , string $s2 [, string &$error ] )

Avertizare

Această funcție nu este documentată în prezent; este disponibilă numai lista sa de argumente.

Parametri

s1

s2

error

Valorile întoarse

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top